{
  "tabbar.home": "Home",
  "tabbar.category": "Category",
  "tabbar.music": "Cart",
  "tabbar.community": "Community",
  "tabbar.person": "Person",
  "app.name": "En Title",
  "weight": "{heavy}KG",
  "detail": "{0}cm, {1}KG",
  "introduction": "I am {name},height:{detail.height},weight:{detail.weight}",
  "category.search": "Search",
  "home.search": "Search",
  "home.seeAll": "See All",
  "home.hotCategory": "Hot Category",
  "home.hotSelling": "Hot Selling",
  "product.details": "Product Details",
  "product.dscription": "Description",
  "product.description": "Description",
  "feed.records": "Feeding Record",
  "growth.records": "Growth Record"
}
